
TYPO3.Neos - Bug # 48531

Status: Resolved Priority: Should have
Author: Mattias Nilsson Category: Frontend
Created: 2013-05-25 Assigned To:
Updated: 2013-05-26 Due date:
Subject: User menu is not working in Wireframe mode
Description

The user menu is not working in Wireframe mode when trying to click to activate the dropdown.

Associated revisions
Revision 7e287fe7 - 2013-05-26 10:34 - Mattias Nilsson

[BUGFIX] Remove bullets from toolbar in Wireframe mode

Change-Id: Iae5e93d251342718ba07b6c5e2a8c8f4afd0661f
Fixes: #48531

History
#1 - 2013-05-25 14:41 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21037

#2 - 2013-05-26 10:34 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21037

#3 - 2013-05-26 10:35 - Mattias Nilsson
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:7e287fe7dbf93c5eab45267e1d1149afdb56ee11.
